Subject: [bug#55379] [PATCH 01/14] gnu: Add r-gpg.

From: Maxime Devos <[email-masked]>
Date: Sat, 14 May 2022 18:07:46 +0000

TBC I just looked at the package definitions a bit, it's not in-depth.

E.g., in this case:

+    "R Interface to the 'Yacas' Computer Algebra System")
+ [...]

TeXinfo markup can be used to make the 'Yacas' teletype when viewed
from <https://guix.gnu.org/en/packages/> and to make the link hyperlink
a hyperlink in "guix show" and the HTML.  And a synopsis isn't a book
title or such, it's just a phrase (though often not a complete
sentence), so no need for mid-phrase capitals.

There are also some other packages with missing license text, e.g. the
first next package I chose (rust-gnm) doesn't seem to carry a copy of
the GPL.

Greetings,
Maxime.